Subject: Re: [PATCH v1] ARM: dts: at91: ksz9477_evb: fix port/phy validation

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Jun 2022 22:13:03 -0700

On Fri, 10 Jun 2022 10:16:21 +0200 Oleksij Rempel wrote:
> Latest drivers version requires phy-mode to be set. Otherwise we will
> use "NA" mode and the switch driver will invalidate this port mode.
> 
> Fixes: 65ac79e18120 ("net: dsa: microchip: add the phylink get_caps")
> Signed-off-by: Oleksij Rempel <[email-masked]>

This got an Awaiting Upstream in patchwork along the way, but based on
Krzysztof's comment I think net is right here. So it's commit
56315b6bf7fc ("ARM: dts: at91: ksz9477_evb: fix port/phy validation")
in net now 🤷